<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st December 2004), see www.w3.org">
    <title>FPM Personal Page</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="Content-Style-Type" content="text/css">
    <meta name="description" content="Pàgina personal FPM personal page">
    <meta name="keywords" content="francesc pinyol margalef personal">
    <link rel="stylesheet" href="css/fpm.css" type="text/css">
    <link rel="Shortcut Icon" href="im/favicon.ico">
    <link rel="Bookmark" href="programari.html" title="Programari / Software">
    <link rel="Bookmark" href="www.html" title="WWW">
    <link rel="author" href="cv.html" title="FPM CV">
    <link rel="radioepg" href="http://radiovis.ebu.io/radiodns/epg/XSI.xml">
    <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-85131583-1', 'auto');
  ga('send', 'pageview');
  </script>
  </head>
  <body style=" font-family: sans-serif;">
    <table style="width: 100%;">
      <tbody>
        <tr style="background-color: rgb(143, 188, 143);">
          <td style="text-align: center;"><a href="http://www.softcatala.org/"><img
                src="im/pnavegador6.gif" alt="navegador" title="Navegador (Softcatalà)"
                width="88" height="33"></a> <a href="http://www.uoc.edu/" title="UOC"><img
                src="im/uoc.gif" alt="uoc" title="Universitat Oberta de Catalunya"
                width="38" height="33"></a> <a href="http://www.themes.org/themes/kde"><img
                src="im/dimoniet_kde.gif" alt="themes kde" title="Themes KDE" style="border-style: hidden;"
                width="28" height="28"></a><br>
            <br>
            <!--<A HREF="http://www.amnistiaporsafiya.org/"><IMG SRC="http://www.amnistiaporsafiya.org/img/logo.gif" ALT="Amnistía Internacional" TITLE="Contra la lapidació a Nigèria"></A><a
 href="http://web.cenatic.es/web/index.php?option=com_content&amp;view=article&amp;id=25669"><span style="text-decoration: underline;"><img style="border: 0px solid ; width: 40%; height: 40%;" alt="Software libre para todos" src="http://www.cenatic.es/images/stories/recursos/documentos/banner-web.jpg"></span></a>-->
            <a href="http://www.puntcat.org/"><img src="im/puntcat.png" alt="punt_cat"
                width="75" height="45"></a><a href="http://linkedincatalan.cat/"><img
                style="border: 0px solid ; width: 100px; height: 100px;" alt="linkedincatalan"
                src="//linkedincatalan.cat/wp-content/themes/linked/img/sharer.png"></a><br>
          </td>
          <td style="text-align: center;">&nbsp; <span style="text-decoration: underline;"><img
                style="width: 500px; height: 184px;" alt="llibertat" src="im/llibertat.jpg"></span><!--&nbsp;<a
 href="http://www.somunanacio.cat/www/somunanacio/ca/"><img style="border: 0px solid ; width: 457px; height: 98px;" alt="FPM" src="im/ben_v.jpg">--><!--<span style="text-decoration: underline;"><img
 style="width: 457px; height: 98px;" alt="Benvinguts" src="im/ben_v.jpg"></span><br>-->
            <br>
            <a href="http://linkedincatalan.cat/"><br>
            </a></td>
        </tr>
        <tr>
          <td style="background-color: rgb(35, 142, 107); vertical-align: top; width: 30%;">
            <b>Actualitat / Today</b>
            <ul>
              <!--<LI><A HREF="http://www.montreuxjazz.com/francais/index.html">Montreux Jazz Festival</A>
<LI><A HREF="http://www.edicom.ch/culture/cinemas/opair98/index.html">Open Air Cinéma</A>-->
              <li>Santoral</li>
              <ul>
                <li><a href="http://www.llaurado.info/santoral/index.php">Santoral</a>
                  (Llauradó)<br>
                </li>
                <li><a href="http://www.ecampmany.com/santoral/">Santoral català</a></li>
                <li><a href="http://esglesia.net/santoral/">Santoral català</a>
                  (esglesia.net)<br>
                </li>
              </ul>
              <li>Transport</li>
              <ul>
                <li>T-mobilitat</li>
                <ul>
                  <li><a href="https://www.fgc.cat/t-mobilitat/">FGC</a></li>
                  <li><a href="https://t-mobilitat.atm.cat/">ATM</a></li>
                </ul>
              </ul>
              <li>Trànsit a Catalunya
                <ul>
                  <li><a href="http://www.mobilitat.org/">Mobilitat</a>
                    (trànsit, carreteres, càmeres, mapes, rutes...)</li>
                  <!--<LI><A HREF="http://www.racclub.net/apps/cat/infotransit/itr-100.htm">Infotrànsit</A> (<A HREF="http://www.racclub.net/indexcat.php3">RACC</A>)-->
                  <li><a href="http://www.autopistas.com/">Acesa</a></li>
                </ul>
              </li>
              <li><a href="http://www.fourmilab.ch/cgi-bin/uncgi/Earth/action?opt=-p">La
                  Terra ara / The Earth now</a><br>
                (<a href="http://www.fourmilab.ch/earthview/vplanet.html">Earth
                  and Moon Viewer</a>)</li>
              <li>Météo
                <ul>
                  <!--<LI><A HREF="http://www.edicom.ch/date/meteo.html">Suïssa / Switzerland</A> (<A HREF="http://www.tsr.ch/meteo/site/meteo.html">TSR</A>)--><!--<LI><A HREF="http://www.meteotech.ch">METEOtech</A> <LI><A HREF="http://www.unige.ch/gap-e/met-inln.html">Ginebra / Geneva</A>-->
                </ul>
              </li>
              <li>Notícies / News
                <ul>
                  <li><a href="http://www.avui.es/">Avui</a></li>
                  <li><a href="http://www.diaridetarragona.es/">Diari de
                      Tarragona</a></li>
                  <li> <a href="http://www.lavanguardia.com/">La Vanguardia</a>
                    <ul>
                      <li><a href="http://www.lavanguardia.es/internet/">Internet</a></li>
                    </ul>
                  </li>
                  <li><!--<A HREF="http://www.novatec.net">Novatec</A>--><a href="http://www.lavanguardia.es/novatec/">Novatec</a></li>
                  <li><a href="http://www.catradio.cat/">Catalunya Ràdio</a></li>
                  <li><a href="http://www.elperiodico.com/es/">El Periódico</a></li>
                  <li> <a href="http://www.elpais.com/">El Pais</a>
                    <ul>
                      <li><a href="http://www.ciberpais.elpais.es/">Ciberpais</a></li>
                    </ul>
                  </li>
                  <li><a href="http://www.expansion.com/">Expansión</a></li>
                  <li><a href="http://www.cincodias.com/">Cinco días</a></li>
                  <li><a href="http://www.noticias.com/">Noticias</a></li>
                  <li><a href="http://www.vilaweb.cat/">Vilaweb</a></li>
                  <!--<li><a href="http://www.telenoticies.com/">Telenotícies</a></li>-->
                </ul>
              </li>
              <li>Cinema
                <ul>
                  <!--<li><a href="http://www.cartelera.lavanguardia.es/">Cartellera
La Vanguardia</a></li>-->
                  <!--<li><a href="http://www.servicom.es/acec">Cinemax</a></li>-->
                  <li><a href="https://www.cinemessantcugat.com/">Cinemes Sant
                      Cugat</a></li>
                  <li><a href="http://www.serviticket.com/">Serviticket</a></li>
                </ul>
              </li>
              <li>WWW
                <ul>
                  <!--<li><a href="http://tande.com/xarxoscopi">El
Xarxoscopi</a></li>-->
                </ul>
              </li>
              <!--<LI>Cinemes a Suïssa Romanda: <A HREF="http://www.edicom.ch/culture/cinemas/">Edicom</A>
(<A HREF="http://ultrasic.edicom.ch/recherche_titres.html">per títol</A>).<BR>-->
              <li>Conversió de monedes / Currency converter
                <ul>
                  <li><a href="http://www.oanda.com/convert/classic">OANDA</a></li>
                  <!--<LI><A HREF="http://bin.gnn.com/cgi-bin/gnn/currency?Switzerland">GNN</A>-->
                </ul>
              </li>
              <!--<li><a href="http://www.elledeco.navegalia.com/">Elledeco</a></li>-->
              <li><a href="http://www.accor-services.com/es/">Tiquet Restaurant</a></li>
              <li><a href="http://www.infonomia.com/">Infonomia</a></li>
              <!--<li><a href="http://web.viapolis.com/video/">Webcams
(Viapolis)</a></li>--><!--<li><a href="http://www.protozoo.com/mutant/">Protozoo:
mutant</a>&nbsp;</li>-->
              <li><a href="http://www.myheritage.com/FP/Company/tryFaceRecognition.php?s=1&amp;u=g0&amp;lang=EN">MyHeritage
face
                  recognition</a></li>
              <li><a href="http://alt1040.com/2011/04/seis-proyecciones-3d-espectaculares">Seis
proyecciones
                  3D espectaculares</a><br>
              </li>
            </ul>
          </td>
          <td style="background-color: rgb(255, 235, 205); vertical-align: top; width: 70%;">
            <table style="width: 100%;">
              <tbody>
                <tr style="vertical-align: top;">
                  <td style="width: 50%;">
                    <p class="cap"><a hreflang="ca" href="art.html" class="intern">Art</a></p>
                    <p class="cap"><a href="audio_video.html" class="intern">Audio/Video</a></p>
                    <ul>
                      <li><a class="intern" href="formats_av.html">Formats</a> (<a
                          href="formats.html" class="intern">*</a><span class="intern">)</span></li>
                      <li><a class="intern" href="gstreamer.html">Gstreamer</a><br>
                      </li>
                      <li><a href="htpc.html" class="intern">HTPC</a>
                        <ul>
                          <li><a href="htpc_programari.html" class="intern">Programari
HTPC
                              software</a></li>
                          <li><a href="htpc_maquinari.html" class="intern">Maquinari
HTPC
                              hardware</a></li>
                        </ul>
                      </li>
                      <li><a href="audio_video_mixers.html" class="intern">Audio/Video
                          mixers</a></li>
                      <li><a href="online_audio_video.html" class="intern">On-line</a></li>
                      <ul>
                        <li><a class="intern" href="webrtc.html">WebRTC</a><br>
                        </li>
                      </ul>
                      <li><a href="radio.html" class="intern">Ràdio / Radio</a></li>
                      <li><a class="intern" href="digital_signage.html">Digital
                          signage</a><br>
                      </li>
                      <li><a class="intern" href="mpeg.html">MPEG</a></li>
                      <li><a href="tv.html" class="intern">Televisió /
                          Television</a></li>
                      <li style="list-style-type: none; list-style-image: none; list-style-position: outside;">
                        <ul>
                          <li class=""><a class="intern" href="tvd.html">TV
                              digital</a><span class="intern"> (<a class="intern"
                                href="tvd.html#hdtv">HDTV</a>, <a class="intern"
                                href="tvd.html#3dtv">3DTV</a>)</span></li>
                          <li style="list-style-type: none; list-style-image: none; list-style-position: outside;">
                            <ul>
                              <li><a class="intern" href="tdt.html">TDT</a><span
                                  class="intern"> (<a href="tdt_c27.html" class="intern">c27</a>)</span><a
                                  class="intern" href="tdt.html"><br>
                                </a></li>
                              <ul>
                                <li><a class="intern" href="tdt_audio.html">TDT
                                    àudio</a><br>
                                </li>
                              </ul>
                              <li><a class="intern" href="dvb.html">DVB</a></li>
                              <li><a class="intern" href="tv_middleware.html">TV
                                  Middleware</a></li>
                              <ul>
                                <li><a class="intern" href="mhp.html">MHP</a></li>
                              </ul>
                              <li><a class="intern" href="hbbtv.html">HbbTV</a><br>
                              </li>
                            </ul>
                          </li>
                          <li><a class="intern" href="tv_catalunya.html">TV
                              Catalunya</a></li>
                        </ul>
                      </li>
                    </ul>
                    <p class="cap"><a href="btt.html" class="intern">BTT /
                        Mountain bike</a></p>
                    <p class="cap"><a href="ciencies.html" class="intern">Ciències
/
                        Sciences</a></p>
                    <ul>
                      <li><a href="espai.html" class="intern">Ciències de
                          l'espai / Space sciences</a></li>
                      <li><a class="intern" href="conferencies.html">Conferències
/
                          Conferences</a></li>
                      <li><a href="ia.html" class="intern">Intel·ligència
                          artificial / Artficial intelligence</a></li>
                      <li><a href="matematiques.html" class="intern">Matemàtiques
                          / Mathematics</a></li>
                      <li><a href="medicina.html" class="intern">Medicina i
                          salut/ Medicine &amp; health</a></li>
                      <li> <a href="simulacio.html" class="intern">Simulació /
                          Simulation</a>
                        <ul>
                          <li><a href="prog_sim.html" class="intern">Programari
                              / Software</a></li>
                        </ul>
                      </li>
                      <li><a href="fisica.html" class="intern">Física</a></li>
                      <li><a href="quimica.html" class="intern">Química</a></li>
                    </ul>
                    <p class="cap"><a href="cinema.html" class="intern">Cinema</a></p>
                    <p class="cap"><a href="comerc.html" class="intern">Comerç
                        [electrònic] / [E-]Commerce</a></p>
                    <p class="cap"><a href="cotxes.html" class="intern">Cotxes /
                        Cars</a></p>
                    <p class="cap"><a href="electronica.html" class="intern">Electrònica
/
                        Electronics</a></p>
                    <ul>
                      <li><a href="domotica.html" class="intern">Domòtica / Home
                          automation</a></li>
                    </ul>
                    <p class="cap"><a href="feina.html" class="intern">Feina<br>
                      </a></p>
                    <p class="cap"><a href="finances.html" class="intern">Finances</a></p>
                    <p class="cap"><a href="foto.html" class="intern">Fotografia
                        / Photography</a></p>
                    <p class="cap"><a href="govern.html" class="intern">Govern /
                        Government</a></p>
                    <p class="cap"><a href="lego.html" class="intern">Lego<br>
                      </a></p>
                    <p class="cap"><a href="llar.html" class="intern">Llar /
                        Home</a></p>
                    <p class="cap"><a href="llengues.html" class="intern">Llengües
/
                        Languages</a></p>
                    <ul>
                      <li><a href="frances.html" class="intern">Francès a Suïssa</a></li>
                      <li><a href="cognom.html" class="intern">Canvi de cognom</a></li>
                    </ul>
                    <p class="cap"><a href="mapes.html" class="intern">Mapes /
                        Maps</a></p>
                    <p class="cap"><a href="modelisme.html" class="intern">Modelisme</a></p>
                    <ul>
                      <li><a href="dcc.html" class="intern">DCC</a></li>
                      <li><a href="jmri.html" class="intern">JMRI</a></li>
                      <li><a href="senyalitzacio_trens.html" class="intern"><span
                            style="color: #bb0000;">Senyalització</span></a></li>
                      <li><a href="xtrkcad.html" class="intern">XTrackCAD</a><span
                          style=" color: #bb0000;"><br>
                        </span></li>
                    </ul>
                    <p class="cap"><a href="musica.html" class="intern">Música /
                        Music</a></p>
                  </td>
                  <td style="width: 50%;">
                    <p class="cap"><a href="informatica.html" class="intern">Informàtica
/
                        Computers</a></p>
                    <ul>
                      <li><a class="intern" href="android.html">Android</a><br>
                      </li>
                      <li><a href="mac.html" class="intern">Apple</a></li>
                      <li><a href="inspiron.html" class="intern">Dell Inspiron</a></li>
                      <li><a href="www.html" class="intern">Internet / WWW</a></li>
                      <ul>
                        <li><a class="intern" href="angularjs.html">AngularJS</a></li>
                        <li><a class="intern" href="google.html">Google</a><br>
                        </li>
                      </ul>
                      <li><a href="java.html" class="intern">Java</a></li>
                      <li> <a href="jocs.html" class="intern">Jocs / Games</a>
                        <ul>
                          <li><a href="playstation.html" class="intern">Playstation</a></li>
                        </ul>
                      </li>
                      <li><a href="maquinari.html" class="intern">Maquinari /
                          Hardware</a></li>
                      <li style="list-style-type: none; list-style-image: none; list-style-position: outside;">
                        <ul>
                          <li><a class="intern" href="maquinari_capses.html">Capses
/
                              Cases</a></li>
                          <li><a class="intern" href="raspberry_pi.html">Raspberry
                              Pi</a></li>
                          <li><a class="intern" href="arduino.html">Arduino</a></li>
                          <li><a href="synology.html" class="intern">Synology</a></li>
                        </ul>
                      </li>
                      <li><a href="windows.html" class="intern">MS Windows</a></li>
                      <li>Núvol / Cloud</li>
                      <ul>
                        <li><a class="intern" href="aws.html">AWS</a></li>
                        <li><a class="intern" href="openstack.html">OpenStack</a></li>
                      </ul>
                      <li><a href="pda.html" class="intern">PDA</a></li>
                      <li> <a href="programari.html" class="intern">Programari/Software</a>
                        <ul>
                          <li><a href="opengl.html" class="intern">3D / OpenGL</a></li>
                          <ul>
                            <li><a href="blender.html" class="intern">Blender</a></li>
                          </ul>
                          <li><a href="bd.html" class="intern">Bases de dades /
                              Databases</a></li>
                          <li><a href="gimp.html" class="intern">Gimp</a></li>
                          <li><a href="latex.html" class="intern">LaTeX</a></li>
                          <li><a href="opensearch.html" class="intern">OpenSearch</a></li>
                        </ul>
                      </li>
                      <li><a class="intern" href="python.html">Python</a></li>
                      <ul>
                        <li><a class="intern" href="django.html">Django</a></li>
                      </ul>
                      <li><a href="linux.html" class="intern">UNIX / Linux</a></li>
                      <ul>
                        <li><a class="intern" href="shell.html">Shell</a><br>
                        </li>
                        <li><a class="intern" href="linux_update.html">Linux
                            update HOWTO</a></li>
                      </ul>
                      <li><a href="utilitats.html" class="intern">Utilitats i
                          trucs</a></li>
                      <ul>
                        <li><a class="intern" href="tls.html">OpenSSL</a></li>
                      </ul>
                      <li><a href="sgi.html" class="intern">SGI</a></li>
                    </ul>
                    <p class="cap"><a href="personals.html" class="intern">Pàgines
personals
                        / Personal pages</a></p>
                    <p class="cap"><a href="portals.html" class="intern">Portals
                        d'Internet / Internet portals</a></p>
                    <p class="cap"><a href="projectes_europeus.html" class="intern">Projectes
europeus
                        / European projects</a></p>
                    <ul>
                      <li><a href="fp7.html" class="intern">FP7</a></li>
                    </ul>
                    <p class="cap"><a href="publicacions.html" class="intern">Publicacions
/
                        Publications</a></p>
                    <p class="cap"><a href="recerca.html" class="intern">Recerca
                        / Search</a></p>
                    <p class="cap"><a href="suissa.html" class="intern">Suïssa /
                        Switzerland</a></p>
                    <ul>
                      <li>
                        <p><a href="b_suissa.html" class="intern">Benvinguts a
                            Suïssa</a></p>
                        <ul>
                          <li><a href="arribar.html" class="intern">Arribar</a></li>
                          <li><a href="marxar.html" class="intern">Marxar</a></li>
                        </ul>
                      </li>
                    </ul>
                    <p class="cap"><a href="telecom.html" class="intern">Telecom</a></p>
                    <ul>
                      <li><a href="mobils.html" class="intern">Dispositius
                          mòbils / Wireless devices</a></li>
                      <li><a href="wap.html" class="intern">WAP</a></li>
                      <li><a class="intern" href="future_internet.html">Future
                          Internet</a><br>
                      </li>
                    </ul>
                    <p class="cap"><a href="turisme.html" class="intern">Turisme
                        / Tourism</a></p>
                    <ul>
                      <li><a href="japo.html" class="intern">Japó<br>
                        </a></li>
                    </ul>
                    <p class="cap"><a href="universitats.html" class="intern">Universitats
/
                        Universities</a></p>
                    <p class="cap"><a href="visio.html" class="intern">Visió per
                        computador / Computer vision</a></p>
                  </td>
                </tr>
              </tbody>
            </table>
          </td>
        </tr>
        <tr>
          <td colspan="2" style="background-color: rgb(143, 188, 143);">
            <table style="width: 100%;">
              <tbody>
                <tr>
                  <td style="vertical-align: top;">
                    <p class="cap">Bases de dades / Databases</p>
                    <table>
                      <tbody>
                        <tr>
                          <td style="vertical-align: top;">
                            <ul>
                              <li>Estat Espanyol / Spain
                                <ul>
                                  <li> <a href="http://callejero.paginasamarillas.es/">Callejero</a>
                                    (<a href="http://www3.paginas-amarillas.es/PAM4/CALLEJERO2/">*</a>)
                                    (<a href="http://www.paginas-amarillas.es/">Páginas
                                      Amarillas</a>)
                                    <ul>
                                      <li><a href="http://www.callejerohoy.com/">Rutas
interurbanas,
urbanas
                                          a pie, urbanas en coche</a></li>
                                    </ul>
                                  </li>
                                  <li><a href="http://www.telefonica.es/guias/">Guías
y
                                      directorios</a> (Telefónica)</li>
                                  <!--<li><a href="http://fotos.qdq.com/">Callejero
de Madrid en fotos</a> (QDQ)</li>-->
                                  <li><a href="http://www.correos.es/13/04/1010.asp">Codis
                                      postals</a> (<a href="http://www.correos.es/">Correos</a>)</li>
                                </ul>
                              </li>
                              <li>Suïssa / Switzerland
                                <ul>
                                  <!--<li><a href="http://etvq.ethz.ch/">PTT
Suisse</a></li>-->
                                  <li><a href="http://www.pagesblanches.ch/">Pages
blanches
                                      (CH)</a></li>
                                  <li><a href="http://tel.search.ch/index.fr.html">tel.search.ch</a></li>
                                </ul>
                              </li>
                              <li style="list-style-type: none; list-style-image: none; list-style-position: outside;">
                                <ul>
                                </ul>
                              </li>
                            </ul>
                          </td>
                          <td style="vertical-align: top;">
                            <ul>
                              <li><a href="cinema.html" class="intern">Pel·lícules
/
                                  Films</a></li>
                              <!--<li><a href="meta_index.html" class="intern">Recerca general / General search</a></li>-->
                              <li><a href="http://www.gracenote.com/">Gracenote</a></li>
                              <li><a href="http://whatis.techtarget.com/">Whatis</a></li>
                              <li><a href="http://www.webopedia.com/">Webopedia</a></li>
                              <li><a href="http://www.wikipedia.org/">Wikipedia</a>
                                (<a href="http://ca.wikipedia.org/">ca</a>)&nbsp;</li>
                              <!--<li><a href="http://encarta.msn.com/">MSN
Encarta</a> (<a href="http://encarta.msn.es/">es</a>)</li>-->
                              <li><a href="http://www.livra.com/">Livra</a>
                                (opinions sobre productes)</li>
                              <!--<li><a href="http://www.xtec.es/%7Ejcaldero/Sants/Mesos.htm">Santoral</a></li>-->
                              <li><a href="http://www.infobel.com/">InfobelWorld
                                  - Telephone Directories</a>&nbsp;</li>
                              <li><a href="http://www.grec.net/home/cel/dicc.htm">Diccionari
de
l'Enciclòpedia
                                  Catalana</a></li>
                              <li><a href="http://www.pantheon.org/">Encyclopedia
                                  Mythica</a><br>
                              </li>
                            </ul>
                          </td>
                        </tr>
                      </tbody>
                    </table>
                  </td>
                  <td valign="top">
                    <p class="cap">Xarxes socials / Social networks</p>
                    <ul>
                      <li><a href="http://www.joindiaspora.com/">Diaspora</a></li>
                      <li><a href="http://www.facebook.com/">Facebook</a></li>
                      <ul>
                        <li><a href="http://www.facebook.com/Engineering">Engineering</a></li>
                      </ul>
                      <li><a href="http://www.linkedin.com/">LinkedIn</a></li>
                      <li><a href="http://twitter.com/">Twitter</a></li>
                      <ul>
                        <li><a href="http://twitter.pbworks.com/w/page/1779812/Hashtags">Hashtags</a></li>
                      </ul>
                      <!--<li><a href="http://www.wasabi.com/">Wasabi</a>--><!--(<a style="text-decoration: line-through;" href="http://www.mipasado.com/">Mipasado</a>)
(col·legis)</li>-->
                      <li><a href="http://www.xing.com/">Xing</a> (<a style="text-decoration: line-through;"
                          href="http://www.neurona.com/">Neurona</a>)</li>
                    </ul>
                  </td>
                  <td valign="top">
                    <p class="cap">Bancs / Banks</p>
                    <ul>
                      <li><a href="https://donarsang.gencat.cat/ca/">Banc de
                          sang i teixits</a></li>
                      <li><a href="http://www.bcv.ch/fr/bcv_net_e_banking">BCV
                          Net</a></li>
                      <a href="http://www.bcv.ch/fr/bcv_net_e_banking"> </a>
                      <li><a href="http://www.lacaixa.es">La Caixa</a> <a href="https://lo.lacaixa.es/GPeticiones?PN=LGN&amp;PE=1&amp;IDIOMA=01&amp;CANAL=I&amp;DEMO=0&amp;FLAG_BORSA=0">Línia
                          Oberta</a></li>
                      <!--<A HREF="https://loe.lacaixa.es/loweb.pway?_011">*</A>-->
                      <li><a href="http://www.ingdirect.es/">INGDirect</a></li>
                      <li><a href="https://www.activobank.com/cs/Satellite/BC/Activo-Online/1191355337777/ca/">Activo
                          Bank</a></li>
                    </ul>
                  </td>
                </tr>
              </tbody>
            </table>
          </td>
        </tr>
        <tr style="background-color: rgb(112, 147, 219);">
          <td style="vertical-align: top;">
            <p class="cap">Feina /Jobs</p>
            <ul>
              <!--<li><a href="http://www.acet.es/borsa/index.html">Borsa
COETC</a></li>-->
              <li><a href="http://www.upc.es/ooil/">Oficina d'Orientació i
                  Inserció Laboral</a> (UPC)</li>
              <li><a href="http://www.infojobs.net/">Infojobs</a></li>
              <li><a href="http://www.jobpilot.es/">Jobpilot</a></li>
              <li><a href="http://www.autoocupacio.org/">Autoocupació (Cp'Ac)</a></li>
            </ul>
          </td>
          <td>
            <p style="font-size: smaller; text-align: center;"><a href="http://ltswww.epfl.ch/index.php?module=people&amp;PEOPLE_MAN_OP=view&amp;PHPWS_MAN_ITEMS%5B%5D=44"><!--Francesc PIÑOL i MARGALEF-->Francesc
PINYOL
                i MARGALEF</a><br>
              <a href="http://www.francescpinyol.cat/">http://www.francescpinyol.cat/</a></p>
            <p style="font-size: smaller; text-align: center;"><a href="http://es.linkedin.com/pub/francesc-pinyol-margalef/0/625/55">
                <img src="//s.c.lnkd.licdn.com/scds/common/u/img/webpromo/btn_viewmy_160x25.png"
                  alt="View Francesc Pinyol Margalef's profile on LinkedIn" width="160"
                  height="25" border="0"></a><a href="http://es.linkedin.com/pub/francesc-pinyol-margalef/0/625/55">
              </a> </p>
            <p style="font-size: smaller; text-align: center;"><!--<a href="http://www.airtel.net/hosting/francesc.pinol">http://www.airtel.net/hosting/francesc.pinol</a><br>--><a
                href="https://twitter.com/cescpinyol"><img src="im/twitter.svg"
                  width="40" height="40"></a> <a href="https://www.linkedin.com/in/francesc-pinyol-margalef-055625/"><img
                  src="im/linkedin.svg" width="40" height="40"></a> <a href="http://www.youtube.com/user/francescpinyolm"><img
                  src="im/youtube.svg" width="40" height="40"></a><a href="http://instagram.com/francescpinyolmargalef"><img
                  src="im/instagram.svg" width="40" height="40"></a> <a href="https://www.facebook.com/francesc.margalef"><img
                  src="im/facebook.svg" width="40" height="40"></a><br>
              <a href="cv_ca.html" class="intern">CV</a> / <a href="cv_en.html"
                class="intern">Resume</a><br>
              Primera versió / First version: III.1993 <br>
              Darrera modificació / Last update: 11.XI.2024<br>
              <br>
              <a href="https://twitter.com/cescpinyol" class="twitter-follow-button"
                data-show-count="false">Follow @cescpinyol</a><br>
              <a href="http://dl.dropbox.com/u/8062953/index.html">db</a>
              <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
            </p>
            <form action="http://www.google.com/search" method="get"> <nobr> <input
                  value="site:www.francescpinyol.cat" name="q" size="25"> <input
name="btnG22" value="Cerca a FPM" type="submit"> </nobr> </form>
            <p style="font-size: smaller; text-align: center;"><!--<FONT SIZE="-2">[<A HREF="report.html">estadístiques / statistics</A>] <IMG SRC="im/nou.gif" ALT="nou" WIDTH="26" HEIGHT="12"></FONT>-->
              <br>
              <!--<IMG SRC="http://contadores.ctv.es:82/cgi-bin/counter.exe?link=fpm_index&style=neat">--></p>
            <!-- Begin Nedstat Basic code --><!-- Title: FPM Personal Page --><!-- URL: http://www.francescpinyol.cat/ -->
            <!--<script type="text/javascript" src="http://www.terra.es/m1.nedstatbasic.net/basic.html">
      </script>--><!--<script type="text/javascript">--><!--
nedstatbasic("ACCK7g1giJx1UOUVM3/m9OqT+5Dw", 0);// --><!--</script><noscript>
      <p style="text-align: center;"><a href="http://v1.nedstatbasic.net/stats?ACCK7g1giJx1UOUVM3/m9OqT+5Dw"><img src="http://m1.nedstatbasic.net/n?id=ACCK7g1giJx1UOUVM3/m9OqT+5Dw" alt="estad" style="border-style: hidden;" height="18" width="18"></a></p>      </noscript>--><!-- End Nedstat Basic code -->
            <p style="text-align: center;"><a href="http://validator.w3.org/check/referer"><img
                  src="im/valid-html401.png" alt="Valid HTML 4.01!" style="border-style: hidden;"
                  width="88" height="31"></a></p>
          </td>
        </tr>
      </tbody>
    </table>
    <!-- Mirrored from www.terra.es/personal9/francesc.pinyol/ by HTTrack Website Copier/3.x [XR&CO'2005], Wed, 28 Sep 2005 07:16:09 GMT --><!-- Mirrored from www.terra.es/personal9/francesc.pinyol/ by HTTrack Website Copier/3.x [XR&CO'2006], Tue, 21 Mar 2006 17:05:31 GMT -->
    <!-- Mirrored from www.terra.es/personal9/francesc.pinyol/ by HTTrack Website Copier/3.x [XR&CO'2005], dl, 03 abr 2006 09:04:36 GMT -->
  </body>
</html>
